	/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/03/2017 20:54
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("https://84558a.claudeassets.com/20250304181327im_/https://www.newallahotel.com/vendor_theme/fonts/Flaticon.eot");
  src: url("https://dcbb03.claudeassets.com/20250304181327im_/https://www.newallahotel.com/vendor_theme/fonts/Flaticon.eot#iefix") format("embedded-opentype"),
       url("https://ab7b4f.claudeassets.com/20250304181327im_/https://www.newallahotel.com/vendor_theme/fonts/Flaticon.woff") format("woff"),
       url("https://b71316.claudeassets.com/20250304181327im_/https://www.newallahotel.com/vendor_theme/fonts/Flaticon.ttf") format("truetype"),
       url("https://66758e.claudeassets.com/20250304181327im_/https://www.newallahotel.com/vendor_theme/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("https://66758e.claudeassets.com/20250304181327im_/https://www.newallahotel.com/vendor_theme/fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-beach:before { content: "\f100"; }
.flaticon-business:before { content: "\f101"; }
.flaticon-food:before { content: "\f102"; }
.flaticon-person:before { content: "\f103"; }
.flaticon-tool:before { content: "\f104"; }
/*
     FILE ARCHIVED ON 01:36:29 Jan 22, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:04:12 Aug 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.415
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.036
  esindex: 0.005
  cdx.remote: 21.964
  LoadShardBlock: 159.41 (3)
  PetaboxLoader3.datanode: 476.463 (4)
  PetaboxLoader3.resolve: 83.547 (3)
  load_resource: 410.171
*/